.nsbpContainer {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.nsbpContent {
	position: relative;
}

.nsbpScrollBar {
	position: absolute;
	-moz-background-clip: padding;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	width: 8px;
	background-color: #39a52b;
	z-index: 1000;
}
